<?php
    include'../connection.php';
    $usrId = $_GET['usrId'];
    $inpid = $_GET['inpid'];
    
    $update="UPDATE user SET Status='ACTIVE' WHERE Userid='$usrId'";
    if(mysqli_query($con,$update))
    {
        echo "<i class='fa fa-check' style='color:lime;' onclick='unblockUsr(".$inpid.")'></i>";
    }
?>